a:active {font-family: Verdana; color: #ffffff; text-decoration: none}
a:link {font-family: Verdana; color: #66bbff; text-decoration: none}
a:visited {font-family: Verdana; color: #6677dd; text-decoration: none}
a:hover {font-family: Verdana; color: #ffff00; text-decoration: underline}
p {font-family: Verdana; color: #ffffcc; font-size:13}
td {font-family: Verdana; color: #ffffcc; font-size:11}
table {font-family: Verdana; color: #ffffcc; font-size:11}
input {font-family:Verdana; background-color:#000033; color:#ffffcc;}
.frmItem{background-color: #000077;color: #ffff77;}

div.mainthumb a:link img {border:2px solid #66bbff; border-thickness:1px; }
div.mainthumb a:visited img {border:2px solid #6677dd; border-thickness:1px; }
div.mainthumb a:hover img {border:2px solid #ffff00; border-thickness:1px; }

div.sfwthumb a:link img {border:2px solid #00af33; border-thickness:1px; }
div.sfwthumb a:visited img {border:2px solid #000044; border-thickness:1px; }
div.sfwthumb a:hover img {border:2px solid #ffff00; border-thickness:1px; }

div.nsfwthumb a:link img {border:2px solid #ff0000; border-thickness:1px; }
div.nsfwthumb a:visited img {border:2px solid #000044; border-thickness:1px; }
div.nsfwthumb a:hover img {border:2px solid #ffff00; border-thickness:1px; }

div.featurethumb a:link img {border:2px solid #000044; border-thickness:1px; }
div.featurethumb a:visited img {border:2px solid #000044; border-thickness:1px; }
div.featurethumb a:hover img {border:2px solid #ffff00; border-thickness:1px; }

.stpat a:link {font-family: Verdana; color: #00ffcc; text-decoration: none}
.stpat a:visited {font-family: Verdana; color: #00aaaa; text-decoration: none}
.stpat a:hover {font-family: Verdana; color: #ffc000; text-decoration: underline}
.stpatthumb a:link img {border:2px solid #00ffcc; border-thickness:1px; }
.stpatthumb a:visited img {border:2px solid #00aaaa; border-thickness:1px; }
.stpatthumb a:hover img {border:2px solid #ffc000; border-thickness:1px; }

.vday a:link {font-family: Verdana; color: #ffff00; text-decoration: underline}
.vday a:visited {font-family: Verdana; color: #ffffff; text-decoration: underline}
.vday a:hover {font-family: Verdana; color: #ffff00; text-decoration: underline}
.vdaythumb a:link img {border:2px solid #ffff00; border-thickness:1px; }
.vdaythumb a:visited img {border:2px solid #ffffff; border-thickness:1px; }
.vdaythumb a:hover img {border:2px solid #ffff00; border-thickness:1px; }

.halloween p {font-family: Verdana; color: #ffff00; font-size:14}
.halloween a:link {font-family: Verdana; color: #dd5500; text-decoration: none}
.halloween a:visited {font-family: Verdana; color: #cc4400; text-decoration: none}
.halloween a:hover {font-family: Verdana; color: #ffff00; text-decoration: underline}
.halloweenthumb a:link img {border:2px solid #dd5500; border-thickness:1px; }
.halloweenthumb a:visited img {border:2px solid #cc4400; border-thickness:1px; }
.halloweenthumb a:hover img {border:2px solid #ffff00; border-thickness:1px; }


.purple a:link img {border:2px solid #7D26CD; border-thickness:1px; }
.purple a:visited img {border:2px solid #7D26CD; border-thickness:1px; }
.purple a:hover img {border:2px solid #7D26CD; border-thickness:1px; }

.blue a:link img {border:2px solid #0000ff; border-thickness:1px; }
.blue a:visited img {border:2px solid #0000ff; border-thickness:1px; }
.blue a:hover img {border:2px solid #0000ff; border-thickness:1px; }

.green a:link img {border:2px solid #00ff00; border-thickness:1px; }
.green a:visited img {border:2px solid #00ff00; border-thickness:1px; }
.green a:hover img {border:2px solid #00ff00; border-thickness:1px; }

.yellow a:link img {border:2px solid #ffff00; border-thickness:1px; }
.yellow a:visited img {border:2px solid #ffff00; border-thickness:1px; }
.yellow a:hover img {border:2px solid #ffff00; border-thickness:1px; }

.orange a:link img {border:2px solid #ff6600; border-thickness:1px; }
.orange a:visited img {border:2px solid #ff6600; border-thickness:1px; }
.orange a:hover img {border:2px solid #ff6600; border-thickness:1px; }

.red a:link img {border:2px solid #ff0000; border-thickness:1px; }
.red a:visited img {border:2px solid #ff0000; border-thickness:1px; }
.red a:hover img {border:2px solid #ff0000; border-thickness:1px; }

.white a:link img {border:2px solid #ffffff; border-thickness:1px; }
.white a:visited img {border:2px solid #ffffff; border-thickness:1px; }
.white a:hover img {border:2px solid #ffffff; border-thickness:1px; }

.videopreview {
    position: relative;
    width: 180px;
    height: 135px;
    margin: 8px;
    float: left

}

.videopreview3 {
    position: relative;
    width: 320px;
    height: 240px;
    margin: 8px;
    border-style: solid;
    border-color: #c0d4ee;
    border-width: 10px;
    border-radius:6px;
    float: left

}


.tallvideopreview {
    position: relative;
    width: 100px;
    height: 135px;
    margin: 9px;
    float: left

}

.tallvideopreview3 {
    position: relative;
    width: 240px;
    height: 320px;
    margin: 7px;
    border-style: solid;
    border-color: #c0d4ee;
    border-width: 10px;
    border-radius:6px;
    float: left

}


.text {
    display: none;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #999;
    background: rgba(0,0,0,0.6);
    color: white;
    font-family: verdana;
    font-size: 12px;
    text-transform: capitalize;
    text-align: center
}

.text3 {
    display: none;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #999;
    background: rgba(0,0,0,0.6);
    color: yellow;
    font-family: verdana;
    font-size: 25px;
    text-transform: capitalize;
    text-align: center
}

.videopreview:hover .text {
    display: block
}

.tallvideopreview:hover .text {
    display: block
}


body{color: #000;background: url('/bg.gif') top left repeat-x fixed;background-color: #005;}



